/*************************************
This CSS is used for the Top Navigation
 STYLES
 Light Blue: #4d97d6
 Dark Blue: #2773b3
*************************************/

#cssmenu ul {
  margin: 0;
  padding: 0;
}
#cssmenu li {
  margin: 0;
  padding: 0;
}
#cssmenu a {
  margin: 0;
  padding: 0;
}
#cssmenu ul {
  list-style: none;
  display: block;
}
#cssmenu a {
  text-decoration: none;
}
#cssmenu {
  height: 26px;
  width: 100%;
}
/* Top Nav */
#cssmenu > ul > li {
  float: left;
  position: relative;
  padding-right: 20px;
  z-index: 1000;
}

#cssmenu > ul > li > a {
  color: #a0a0a0;
  font-family: arial, sans-serif;
  font-size: 14px;
  line-height: 14px;
  -webkit-transition: color .15s;
  -moz-transition: color .15s;
  -o-transition: color .15s;
  transition: color .15s;
}
#cssmenu > ul > li > a:hover {
  color: #328bc7;
}
/*Sub nav*/
#cssmenu > ul > li > ul {
  opacity: 0;
  visibility: hidden;
  padding: 10px 0 10px 0;
  background-color: #fff;
  border-color: #2773b3;
  border-width: 2px;
  border-style: solid;
  text-align: left;
  position: absolute;
  top: 25px;
  left: 50%;
  margin-left: -125px;
  width: 220px;
  -webkit-transition: all .3s .1s;
  -moz-transition: all .3s .1s;
  -o-transition: all .3s .1s;
  transition: all .3s .1s;

  display: inline-block
}
#cssmenu > ul > li:hover > ul {
  opacity: 1;
  top: 25px;
  visibility: visible;
    border-color: #2773b3;
  border-width: 2px;
  border-style: solid;
}
#cssmenu > ul > li > ul:before {
  content: '';
  display: block;
  border-color: transparent transparent #2773b3 transparent;  /*Top Triangle*/
  border-style: solid;
  border-width: 10px;
  position: absolute;
  top: -20px;
  left: 50%;
  margin-left: -10px;
}
#cssmenu > ul ul > li {
  position: relative;
  width: 220px;
}
#cssmenu ul ul a {
  width: 196px;
  color: #323232;
  font-family: arial, sans-serif;
  font-size: 14px;
  background-color: #fff;
  padding: 5px 8px 7px 16px;
  display: block;
  -webkit-transition: background-color 0.1s;
  -moz-transition: background-color 0.1s;
  -o-transition: background-color 0.1s;
  transition: background-color 0.1s;
}
#cssmenu ul ul a:hover {
  background-color: #f0f0f0;
}
#cssmenu ul ul ul {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: -16px;
  left: 206px;
  padding: 16px 0 20px 0;
  background-color: #fff;
  text-align: left;
  width: 180px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;

}
#cssmenu ul ul > li:hover > ul {
  opacity: 1;
  left: 190px;
  visibility: visible;
}
#cssmenu ul ul a:hover {
  width: 196px;
  background-color: #328bc7;
  color: #f0f0f0;
}
